- src: https://gitlab.com/va1erify-ansible-roles/ansible-role-docker.git
  scm: git
  version: v2.0.0
  name: docker

- src: https://gitlab.com/va1erify-ansible-roles/ansible-role-haproxy.git
  scm: git
  version: v0.0.3
  name: haproxy

- src: https://gitlab.com/va1erify-ansible-roles/ansible-role-systemd.git
  scm: git
  version: v1.0.0
  name: systemd